INCLUDES = -I../.. -I./ -I../../dynamicloader
METASOURCES = AUTO
lib_LTLIBRARIES = libconfig.la
libconfig_la_LDFLAGS = -module -no-undefined
libconfig_la_SOURCES = config.cpp
noinst_HEADERS = config.h config_classes.h
libconfig_la_LIBADD = ../../dynamicloader/libdynamicloader.la
